body { 
   background-attachment : fixed; 
      background-position : center center; 
   background-repeat : repeat-y; 
 } 


table {
	text-align : center;
	}

#film
{
position:relative;
left:0px;
top:0px;
z-index:1 }



#galerie li { 
   list-style-type : none; 
   float : left; 
   margin : 0 5px 10px 0; 
   text-align : center; 
   font-weight : bold; 
   position : relative; 
 } 
#galerie img { 
  height : 120px;
   display : block; 
   padding : 10px; 
   border : 0px solid #8B0000; 
 } 
#galerie a .rahm { 
   display : none; 
 } 
#galerie a:hover .rahm { 
   height : 120px;	
   width : 160px; 
   display : block; 
   position : absolute; 
   top : 0px; 
   left : 0px; 
   z-index : 2; 
   background : #fff; 
 } 
 
 #galerie a .hoch { 
   display : none; 
 } 
#galerie a:hover .hoch { 
   width : 165px; 
   display : block; 
   position : absolute; 
   top : -123px; 
   left : -28px; 
   z-index : 1; 
   background : #fff; 
 } 
 
/*--Spezialangaben f�r den Internet Explorer 7--*/
*+html #galerie a:hover { 
   z-index : 1; 
 } 
*+html #galerie li { 
   position : static; 
 } 
*+html #galerie a { 
   position : relative; 
 } 
/*--Spezialangaben f�r den Internet Explorer 6--*/
*html #galerie a:hover { 
   display : block; 
   z-index : 1; 
 } 
*html #galerie li { 
   position : static; 
 } 
*html #galerie a { 
   position : relative; 
 } 